#include "TMHistogrammingListNode.h"

TMHistogrammingListNode::TMHistogrammingListNode(TMHistogramming *hist, UInt_t id, UInt_t plotNr) :
  fHist(hist), fId(id), fPlotNr(plotNr)
{}

TMHistogrammingListNode::~TMHistogrammingListNode() {}
  
